[Desktop Entry]
Encoding=UTF-8
Type=ServiceType
X-TDE-ServiceType=KMyFirewall/Compiler
X-TDE-Library=libkmfcompilerplugin
Name=KMyFirewall Compiler Plugin
Name[bg]=Приставка-компилатор за KMyFirewall
Name[br]=Lugent dastumer KMyFirewall
Name[bs]=KMyFirewall kompajler dodatak
Name[ca]=Connector de compilació per a KMyFirewall
Name[cs]=Modul KMyFirewall kompilátoru
Name[da]=KMyFirewall kompilering-plugin
Name[de]=KMyFirewall Compiler-Erweiterung
Name[el]=Πρόσθετο μεταγλωττιστή για το KMyFirewall
Name[es]=Complemento de compilación de KMyFirewall
Name[et]=KMyFirewalli kompileerimisplugin
Name[fr]=Module de compilation de KMyFirewall
Name[gl]=Extensión de Compilazón de KMyFirewall
Name[hi]=के-माइ-फायरवाल कम्पाइलर प्लगइन
Name[hu]=KMyFirewall fordítóprogram-modul
Name[it]=Plugin di compilazione per KMyFirewall
Name[ja]=KMyFirewall コンパイラ プラグイン
Name[ka]=KMyFirewall კომპილატორის მოდული
Name[lt]=KMyFirewall kompiliatoriaus priedas
Name[pa]=KMyFirewall ਕੰਪਾਇਲਰ ਪਲੱਗਿੰਨ
Name[pl]=Wtyczka kompilatora KMyFirewall
Name[pt]='Plugin' de Compilação do KMyFirewall
Name[pt_BR]=Plug-in do Compilador KMyFirewall
Name[ru]=Модуль компилирования KMyFirewall
Name[sr]=KMyFirewall-ов прикључак за превођење
Name[sr@Latn]=KMyFirewall-ov priključak za prevođenje
Name[sv]=Kompileringsinsticksprogram för Min brandvägg
Name[ta]=KMyதீச்சுவ்ர் தொகுப்பியைச் சொருகு
Name[tr]=KMyFirewall Derleme Eklentisi
Name[uk]=Втулок компілятора KMyFirewall
Name[xx]=xxKMyFirewall Compiler Pluginxx
Name[zh_CN]=KMyFirewall 编辑器插件

[PropertyDef::X-KMyFirewall-Platform]
Type=TQString

[PropertyDef::X-KMyFirewall-Language]
Type=TQString




